.advant-block {
  position: relative;
  padding: 120px 0px 60px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
}
.advant-block:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  backdrop-filter: blur(2.5px);
  -webkit-backdrop-filter: blur(2.5px);
}
.advant-block .title__holder {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  flex-align: center;
  align-items: center;
  margin-bottom: 40px;
  position: relative;
  padding: 0px calc((100vw - 1170px) / 2);
}
@media screen and (min-width: 1921px) {
  .advant-block .title__holder {
    padding: 0px;
    margin: 0 auto 40px;
  }
}
.advant-block .title__holder .title {
  margin-bottom: 10px;
  color: #fff;
}
.advant-block .title__holder .subtitle {
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  color: #cacacb;
  text-align: center;
}
.advant-block .advant {
  padding: 0px calc((100vw - 1170px) / 2);
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: stretch;
  align-items: stretch;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  margin: 0px -15px;
}
@media screen and (min-width: 1921px) {
  .advant-block .advant {
    padding: 0px 375px;
  }
}
.advant-block .advant .advant-item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  margin: 0px 15px 30px;
  background-color: #fff;
  padding: 30px;
  border-radius: 5px;
  width: calc((100% / 3) - 30px);
}
.advant-block .advant .advant-item .advant-img {
  display: block;
  width: 70px;
  height: 70px;
  margin-bottom: 20px;
}
.advant-block .advant .advant-item .advant-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.advant-block .advant .advant-item .advant-title {
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  color: #261e1a;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.advant-block .advant .advant-item .advant-descr {
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #797b7d;
}
@media screen and (max-width: 1221px) {
  .advant-block .advant {
    padding: 0px 15px;
  }
}
@media screen and (max-width: 993px) {
  .advant-block .advant .advant-item {
    width: calc(50% - 30px);
  }
  .advant-block .advant .advant-item .advant-title {
    font-size: 18px;
  }
  .advant-block .advant .advant-item .advant-descr {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .advant-block .advant .advant-item .advant-title {
    font-size: 16px;
  }
  .advant-block .advant .advant-item .advant-descr {
    font-size: 14px;
  }
}
@media screen and (max-width: 578px) {
  .advant-block .advant .advant-item {
    width: 100%;
  }
  .advant-block .advant .advant-item .advant-title {
    font-size: 18px;
  }
  .advant-block .advant .advant-item .advant-descr {
    font-size: 16px;
  }
}
